/* =Reset default browser CSS. Based on work by Eric Meyer.
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;outline: 0;padding: 0; }
:focus{outline:0; }
body { background:#fff;margin:0;padding:0; }
ol,ul{list-style:none; }
table{border-collapse:separate;border-spacing:0; }
caption,th,td{font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after{content:""; }
a img{border:0; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block; }

/* =Grid
-------------------------------------------------------------- */

.column { float:left; margin-right:4%; min-height:20px; }
.last { margin-right: 0; }

/* Standard 12 Column Setup */
.grid_2 { width: 13.33%; }
.grid_3 { width: 22%; }
.grid_4 { width: 30.66%; }
.grid_6 { width: 48%; }
.grid_8 { width: 65.33%; }
.grid_9 { width: 74%; }
.grid_12 { width: 100%; }

/* Tight 12 Column Setup */
.tight .grid_2 { width: 50%; }
.tight .grid_3 { width: 25%; }
.tight .grid_4 { width: 33.33%; }
.tight .grid_6 { width: 50%; }
.tight .grid_8 { width: 66.66%; }
.tight .grid_9 { width: 75%; }
.tight .grid_12 { width: 100%; }

/* Standard Fifths */
.grid_fifth_1 { width: 16.8%; }  
.grid_fifth_2 { width: 37.6%; }
.grid_fifth_3 { width: 57.6%; }
.grid_fifth_4 { width: 79.2%; }

/* Tight Fifths */
.tight .grid_fifth_1 { width: 20%; }  
.tight .grid_fifth_2 { width: 40%; }
.tight .grid_fifth_3 { width: 60%; }
.tight .grid_fifth_4 { width: 80%; }

/* Tenths */
.grid_tenth_3 { width: 26%; }
.grid_tenth_7 { width: 66%; }

/* Tight Tenths */
.tight .grid_tenth_3 { width: 30%; }
.tight .grid_tenth_7 { width: 70%; }

/* =Responsive Elements
-------------------------------------------------------------- */

/* Videos (oEmbed) */
.themeblvd-video-wrapper { position:relative; }
.themeblvd-video-wrapper .video-inner { padding-bottom:56.25%; /* 16:9 */ padding-top:25px; height:0; }
.themeblvd-video-wrapper iframe, .themeblvd-video-wrapper embed, .themeblvd-video-wrapper object { position:absolute; top:0; left:0; width:100%; height:100%; }

/* =Primary Navigation
-------------------------------------------------------------- */

.sf-menu,.sf-menu * { list-style:none;margin:0;padding:0; }
.sf-menu { line-height:1.0; }
.sf-menu ul { position:absolute;top:-999em;width:10em; }
.sf-menu ul li { width:100%; }
.sf-menu li:hover { visibility:inherit; }
.sf-menu li { float:left;position:relative; }
.sf-menu a { display:block;position:relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0;top:0;z-index:999; }
.sf-menu a.sf-with-ul { padding-right:2.25em;min-width:1px; }
.sf-sub-indicator { background-position:-10px -100px;background-repeat:no-repeat;position:absolute;display:block;right:.75em;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden; }
a > .sf-sub-indicator { top:.8em;background-position:0 -100px; }
a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; }
.sf-menu ul a > .sf-sub-indicator { background-position:0 0; }
.sf-shadow ul.sf-shadow-off { background:transparent; }
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul { left:10em;top:0; }
.sf-menu ul .sf-sub-indicator,.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:-10px 0; }

/* =Common Classes
----------------------------------------------- */

.clear { clear:both; }
.hide { display:none; }
.tb-warning { background-color:#f9f9ec;border:1px solid #E4E4D5;color:#E1B42F;padding:15px; }
.text-left { text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center; }
.featured-image a[rel="themeblvd_lightbox"] { display:block; position:relative; }
.featured-image a[rel="themeblvd_lightbox"] .enlarge { background:transparent url(../images/parts/zoom.png) center center no-repeat;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2; } 
.responsive-nav { display:none; }

/* =Moveable Parts
-------------------------------------------------------------- */

/* Contact Bar */
.themeblvd-contact-bar ul { right: -5px; }
.themeblvd-contact-bar li { float:left; list-style:none; padding: 0; }
.themeblvd-contact-bar li a { display:block; width:36px; height:36px; text-indent:-9999px; }
.themeblvd-contact-bar li .amazon { background-position:0 0; }
.themeblvd-contact-bar li .delicious { background-position:0 -24px; }
.themeblvd-contact-bar li .deviantart { background-position:0 -48px; }
.themeblvd-contact-bar li .digg { background-position:0 -72px; }
.themeblvd-contact-bar li .dribbble { background-position:0 -96px; }
.themeblvd-contact-bar li .ebay { background-position:0 -120px; }
.themeblvd-contact-bar li .email { background-position:0 -144px; }
.themeblvd-contact-bar li .facebook { background-image:url(https://www.malibal.com/boutique/pc/images/facebook-icon.png); }
.themeblvd-contact-bar li .feedburner { background-position:0 -192px; }
.themeblvd-contact-bar li .flickr { background-position:0 -216px; }
.themeblvd-contact-bar li .forrst { background-position:0 -240px; }
.themeblvd-contact-bar li .foursquare { background-position:0 -264px; }
.themeblvd-contact-bar li .github { background-position:0 -288px; }
.themeblvd-contact-bar li .google { background-position:0 -312px; }
.themeblvd-contact-bar li .instagram { background-position:0 -336px; }
.themeblvd-contact-bar li .linkedin { background-position:0 -360px; }
.themeblvd-contact-bar li .myspace { background-position:0 -384px; }
.themeblvd-contact-bar li .paypal { background-position:0 -408px; }
.themeblvd-contact-bar li .picassa { background-position:0 -432px; }
.themeblvd-contact-bar li .reddit { background-position:0 -456px; }
.themeblvd-contact-bar li .rss { background-image:url(https://www.malibal.com/boutique/pc/images/rss-icon.png); }
.themeblvd-contact-bar li .scribd { background-position:0 -504px; }
.themeblvd-contact-bar li .squidoo { background-position:0 -528px; }
.themeblvd-contact-bar li .technorati { background-position:0 -552px; }
.themeblvd-contact-bar li .tumblr { background-position:0 -576px; }
.themeblvd-contact-bar li .twitter { background-image:url(https://www.malibal.com/boutique/pc/images/twitter-icon.png); }
.themeblvd-contact-bar li .vimeo { background-position:0 -624px; }
.themeblvd-contact-bar li .xbox { background-position:0 -648px; }
.themeblvd-contact-bar li .yahoo { background-position:0 -672px; }
.themeblvd-contact-bar li .youtube { background-image:url(https://www.malibal.com/boutique/pc/images/youtube-icon.png); }


/* =Plugins
----------------------------------------------- */

/* Contact Form 7 */
div.wpcf7 { margin: 0; padding: 0; }
div.wpcf7-response-output { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; margin:0; padding:5px 10px; }
div.wpcf7-mail-sent-ok { background-color:#f2f9ef; border:1px solid #dcefd4; color:#398f14; }
div.wpcf7-mail-sent-ng { background-color:#fbf7f7; border:1px solid #ecd9d9; color:#c00000; }
div.wpcf7-spam-blocked { background-color: #f7f4ee; border: 1px solid #f1e9d9; color:#ffa500; }
div.wpcf7-validation-errors { background-color:#f8f7ef; border:1px solid #f1f0e4; color:#ada421; }
span.wpcf7-not-valid-tip { background:transparent; border:none; color:#c00000; line-height:100%; padding:0; position:absolute; top:0; left:10px; font-size:10pt; width:280px; z-index:100;}
span.wpcf7-not-valid-tip-no-ajax { color:#f00; font-size:10pt; display:block; }
span.wpcf7-list-item { margin-left:0.5em; }
.wpcf7-display-none { display:none; }
div.wpcf7 img.ajax-loader { border:none; vertical-align:middle; margin-left:4px; }
div.wpcf7 .watermark { color:#888; }

/* =Elements
-------------------------------------------------------------- */

/* General Classes */
.element { clear:both; padding-bottom:20px; }

/* Divider */
.element-divider { padding-bottom: 0; }
.divider-dashed, .divider-solid, .divider-shadow { margin:30px 0; }
.divider-dashed { border-top:1px dashed #cccccc; }
.divider-solid { border-top:1px solid #cccccc; }
.divider-shadow { background: url(../images/elements/divider-shadow.png) center top no-repeat; height:8px; }

#top p {margin:0;}
#top #branding .content, #main .main-content, #featured .featured-content, #colophon #footer_sub_content, #colophon #footer_sub_content, #colophon .footer-below {
    margin: 0 auto;
    max-width: 980px;
}
#colophon .footer_content {
    margin: 0 auto;
    max-width: 980px;
}
#featured .featured-inner {
    padding: 1em 0 0;
    background: url("../images/main-shadow.png") repeat-x scroll 0 top transparent;
}
#main .main-inner {
    padding: 0;
}
#bottom #colophon {
    padding: 5.1em 0 1.7em 0;
}
#featured {
    background: url("../images/main-.png") repeat scroll 0 bottom #F8F8F8;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 0;
    position: relative;
}
#top #branding .content, #featured .featured-inner, #main .main-inner, #bottom #colophon {
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
#top #branding .content #access .content {
    padding: 0;
}
.article-wrap, .fixed-sidebar .widget, .comment-form-wrapper, .element-content, .element-post_grid, .element-post_list, #content .element-columns, #content .element-post_grid_slider, #content .element-post_list_slider, #content .element-slider-standard, #content .element-slogan, #content .element-tweet, #comments li {
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0;
    padding: 10px 0 0;
    position: relative;
}
.article-wrap article:after {
    content:".";
    clear:both;
    display:block;
    visibility:hidden;
    height:0;
}
.article-wrap article{zoom:1.0}
.article-wrap, .comment-form-wrapper, .element-content, .element-post_grid, .element-post_list, #content .element-columns, #content .element-post_grid_slider, #content .element-post_list_slider, #content .element-slider-standard, #content .element-slogan, #content .element-tweet, #comments li {
    background-image: url("../images/article-shadow-light.png");
}
.fixed-sidebar .widget {
    background-image: url("../images/widget-shadow-light.png");
    margin: 0 0 1em;
}
article, .comment-form-wrapper .comment-form-inner, .fixed-sidebar .widget .widget-inner, .element-content .element-inner, .element-post_grid .element-inner, .element-post_list .element-inner, #content .element-columns .element-inner, #content .element-post_grid_slider .element-inner, #content .element-post_list_slider .element-inner, #content .element-slider-standard .element-inner, #content .element-slogan .element-inner, #content .element-tweet .element-inner, #comments .comment-body {
    background-color: #FFFFFF;
    border: 1px solid #D1D1D1;
    border-radius: 4px 4px 4px 4px;
    color: #111111;
}
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    border: 1px solid #D1D1D1;
    border-radius: 4px 4px 4px 4px;
    max-width: 96%;
    padding: 4px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.tb-loader {
    background: url("../images/loader.gif") no-repeat scroll center center #FFFFFF;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}
body, #bottom, #bottom input, #bottom textarea, #top, #top input, #top textarea {
    color: #111111;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.625;
}
#bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6, #top h1, #top h2, #top h3, #top h4, #top h5, #top h6{
    clear: both;
    font-weight: bold;
}
h1 {
    font-size: 2em;
    line-height: 1.15em;
    margin: 0.5em 0 1em;
}
h2 {
    font-size: 1.75em;
    line-height: 1.15em;
    margin: 0.5em 0 1em;
}
h3 {
    font-size: 1.5em;
    line-height: 1.15em;
    margin: 0.5em 0 1em;
}
h4 {
    font-size: 1.25em;
    line-height: 1.15em;
    margin: 0.5em 0 1em;
}
h5 {
    font-size: 1em;
    line-height: 1.6em;
    margin: 0 0 0.5em;
}
h6 {
    font-size: 0.75em;
    line-height: 1.6em;
    margin: 0 0 0.5em;
}
#bottom hr, #top hr {
    background-color: #CCCCCC;
    border: 0 none;
    height: 1px;
    margin-bottom: 1.625em;
}
#bottom a, #top a {
    text-decoration: none;
}
#bottom a:hover, #top a:hover {
    text-decoration: underline;
}
#top p {
    margin-bottom: 1.5em;
}
#bottom dt, #top dt {
    font-weight: bold;
}
#bottom dd, #top dd {
    margin-bottom: 1.625em;
}
#bottom strong, #top strong {
    font-weight: bold;
}
#bottom cite, #bottom em, #bottom i, #top cite, #top em, #top i {
    font-style: italic;
}
#bottom blockquote, #top blockquote {
    border-left: 3px solid #CCCCCC;
    font-family: Georgia,"Bitstream Charter",serif;
    font-style: italic;
    font-weight: normal;
    margin: 0 2em;
    padding-left: 1em;
}
#bottom blockquote em, #bottom blockquote i, #bottom blockquote cite, 
#top blockquote em, #top blockquote i, #top blockquote cite {
    font-style: normal;
}
#bottom blockquote cite, #top blockquote cite {
    color: #111111;
    font: 300 12px "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
#bottom pre, #top pre {
    background: none repeat scroll 0 0 #F4F4F4;
    font: 13px/1.5 "Courier 10 Pitch",Courier,monospace;
    margin-bottom: 1.625em;
    overflow: auto;
    padding: 0.75em 1.625em;
}
#bottom code, #bottom kbd, #top code, #top kbd {
    font: 13px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;
}
#bottom abbr, #bottom acronym, #bottom dfn, #top abbr, #top acronym, #top dfn {
    border-bottom: 1px dotted #111111;
    cursor: help;
}
#bottom ins, #top ins {
    background: none repeat scroll 0 0 #FFF9C0;
    color: #777777;
    text-decoration: none;
}
#bottom sup, #bottom sub, #top sup, #top sub {
    font-size: 10px;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}
#bottom sup, #top sup {
    bottom: 1ex;
}
#bottom sub, #top sub {
    top: 0.5ex;
}
.article-wrap article {
    padding: 25px 50px;
    position: relative;
    z-index: 2;
}
.entry-title {
    clear: both;
    font-weight: 700;
    line-height: 1.5em;
    margin-bottom: 0.3em;
    margin-top: 0;
}
.entry-title, .entry-title a {
    color: #111111;
    text-decoration: none;
}
article .entry-title, article .entry-title a {
    color: #111111;
}
.tags {
    background: url("../images/tags-d5d5d5.png") no-repeat scroll 0 center transparent;
    padding: 0 0 0 25px;
}
.tags a {
    border-bottom: 1px dotted #D1D1D1;
    color: inherit;
    padding: 1px 0;
}
.featured-image-wrapper {
    margin-bottom: 10px;
}
.attachment-small {
    float: left;
    margin-right: 20px;
}
.featured-image-wrapper a {
    display: block;
    position: relative;
}
.featured-image-wrapper img {
    display: block;
}
.featured-image-wrapper .image-overlay .image-overlay-bg {
    background: none repeat scroll 0 0 #FFFFFF;
    bottom: 0;
    cursor: pointer;
    display: block;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.featured-image-wrapper .image-overlay .image-overlay-icon {
    background: url("../images/image-overlay-icon.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 42px;
    left: 50%;
    margin: -21px 0 0 -22px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 44px;
    z-index: 2;
}
.featured-image-wrapper a.video .image-overlay .image-overlay-icon {
    background-position: 0 0;
}
.featured-image-wrapper a.thumbnail .image-overlay .image-overlay-icon, .featured-image-wrapper a.image .image-overlay .image-overlay-icon {
    background-position: 0 -42px;
}
.featured-image-wrapper a.post .image-overlay .image-overlay-icon {
    background-position: 0 -84px;
}
.featured-image-wrapper a.external .image-overlay .image-overlay-icon {
    background-position: 0 -126px;
}
.pagination ul {
    list-style: none outside none;
    margin: 0;
}
.pagination li {
    float: left;
    padding: 0 3px 0 0;
}
.pagination a, .pagination .current {
    border: 1px solid #D1D1D1;
    display: block;
    line-height: 100%;
    padding: 0.5em 0.75em;
}
.pagination a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #111111;
}
.pagination a:hover {
    background: none repeat scroll 0 0 #F5F5F5;
    color: #111111;
}
.pagination .current {
    background: none repeat scroll 0 0 #F5F5F5;
    font-weight: bold;
}
#bottom input, #bottom textarea, #bottom select, #top input, #top textarea, #top select {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #D1D1D1;
    color: #666666;
    padding: 1px;
}
#bottom input, #top input {
    line-height: 100%;
}
#bottom textarea, #top textarea {
    width: 98%;
}
#bottom input:focus, #bottom textarea:focus, #top input:focus, #top textarea:focus {
    border: 1px solid #BBBBBB;
}
.default {
    background-color: #F5F5F5;
    border: 1px solid #D1D1D1;
    color: #444444;
}
.default:hover {
    border: 1px solid #555555;
    color: #111111;
    opacity: 0.7;
}
.entry-content table, .comment-content table {
    margin: 0 0 1.625em;
    width: 100%;
}
.entry-content th, .comment-content th {
    color: #111111;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}
.entry-content td, .comment-content td {
    border-top: 1px solid #DDDDDD;
    padding: 6px 10px 6px 0;
}
img.size-full {
    max-width: 100%;
    width: auto;
}
strong { font-weight: bold; }
.entry-content img.wp-smiley {
    border: 0 none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
img.pretty, .featured-image {
    border: 1px solid #D1D1D1;
    border-radius: 4px 4px 4px 4px;
    max-width: 98.5%;
    padding: 4px;
    margin:0 0 15px;
}
img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 1.625em;
}
#content .gallery {
    margin: 0 auto 1.625em;
}
#content .gallery a img {
    border: 0 none;
    height: auto;
}
img#wpstats {
    display: block;
    margin: 0 auto 1.625em;
}
#content .gallery-columns-4 .gallery-item {
    margin: 0 0 1.625em;
}
.post-password-required .entry-header .comments-link {
    margin: 1.625em 0 0;
}
.post-password-required input[type="password"] {
    margin: 0.8125em 0;
}
.type-page .entry-title {
    margin-bottom: 0.7em;
}
.entry-meta {
    display: none;
    border-bottom: 1px solid #D1D1D1;
    border-top: 1px solid #D1D1D1;
    color: #9E9E9E;
    font-family: Georgia,serif;
    font-size: 11px;
    font-style: italic;
    margin: 0 0 1.625em;
    padding: 0.72em 0.42em;
}
.entry-meta a, #featured .featured-entry-title .entry-meta a {
    color: #111111;
    font-weight: bold;
    text-decoration: none;
}
.entry-meta .category {
    padding-right: 10px;
}
.entry-meta .comments-link {
    border-left: 1px solid #D1D1D1;
    padding-left: 10px;
}
.post_list_paginated .read-more {
    float: right;
    font-weight: bold;
    display: none;
}
.post_grid .entry-title {
    font-size: 1em;
    line-height: 1.5em;
    min-height: 3em;
}
.post_grid .article-wrap article {
    padding: 10px;
}
.post_grid .featured-image {
    border: 0 none;
    max-width: 100%;
    padding: 0;
}
#comments li {
    margin-bottom: 0;
}
#comments-title {
    padding: 0 10px;
}
#comments .commentlist {
    margin-bottom: 20px;
}
#comments .comment-body {
    padding: 15px 15px 15px 83px;
    position: relative;
}
#comments .comment-body .avatar {
    left: 15px;
    position: absolute;
    top: 15px;
}
#comments .comment-body .says {
    display: none;
}
#comments .comment-body .comment-meta {
    margin-bottom: 10px;
}
#comments .comment-body .comment-meta a {
    color: #9E9E9E;
    font-family: Georgia,serif;
    font-size: 11px;
    font-style: italic;
}
#comments .comment-body .fn {
    display: block;
    font-style: normal;
    font-weight: bold;
    margin-top: 5px;
}
#comments .comment-body .reply a {
    border-left: 1px solid #D1D1D1;
    border-top: 1px solid #D1D1D1;
    bottom: 0;
    color: inherit;
    display: block;
    font-size: 0.9em;
    padding: 6px 12px;
    position: absolute;
    right: 0;
}
#comments .comment-body .reply a:hover {
    background: none repeat scroll 0 0 #EEEEEE;
}
#comments ol {
    list-style: none outside none;
    margin: 0;
}
#comments ul.children {
    border-left: 1px solid #D1D1D1;
    list-style: none outside none;
    margin: 10px 0 10px 15px;
    padding: 0 0 10px 20px;
}
#reply-title {
    margin: 10px 5px;
}
.comment-form-wrapper .comment-form-inner {
    padding: 25px;
}
#commentform input {
    margin-right: 10px;
    width: 40%;
}
#commentform textarea {
    width: 98%;
}
#top {
    background-color: #28313C;
    background: url("../images/thick-dark-divider.png") repeat-x scroll 0 top;
}
#branding {
    background: url("../images/header-bg.png") repeat-x scroll 0 top;
    padding: 0 0 0;
}
#branding #header_content {
    padding: 10px 20px;
    position: relative;
    display: none;
}
#branding .header_logo .tb-image-logo img {
    display: block;
    float: left;
}
#branding .header_logo .tb-text-logo {
    color: #111111;
    font-size: 3em;
}
#branding .social-media {
    margin: -13px 0 0;
    position: absolute;
    right: 30px;
    top: 50%;
}
#branding .themeblvd-contact-bar li a {
    margin: -20px -2px 0 0;
    display: all;
}
#branding .themeblvd-contact-bar li a:hover {
    opacity: 0.8;
}
#access {
    height: 100%;
    position: relative;
}
#access .container {
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
}
#featured .featured-content {
    position: relative;
    z-index: 2;
}
#featured .has_blog_featured, #featured .has_slider {
    min-height: 200px;
}
#featured .slider_is_last .secondary-bg, #featured .has_blog_featured .secondary-bg {
    background: url("../images/colors/light/featured-secondary-bg.png") repeat-x scroll 0 0 transparent;
    bottom: 0;
    height: 84px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1;
}
#featured .standard-slider-wrapper .slider-inner {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 0 4px 4px;
    position: relative;
    z-index: 5;
}
#featured .standard-slider-wrapper .slides-wrapper {
    padding: 10px 10px 40px;
    position: relative;
}
#featured .flexslider .slides {
    height: 350px;
}
#featured .standard-slider-wrapper .slides-inner {
    border-bottom: 1px solid #D1D1D1;
    padding: 0 0 5px;
}
#featured .slider-wrapper .design-1, #featured .slider-wrapper .design-2, #featured .slider-wrapper .design-3, #featured .slider-wrapper .design-4 {
    position: absolute;
    z-index: 3;
}
#featured .slider-wrapper .design-1 {
    background: url("../images/slider-design-1-light.png") no-repeat scroll center center transparent;
    height: 40px;
    left: 10px;
    top: -8px;
    width: 100%;
}
#featured .slider-wrapper .design-2 {
    background: url("../images/slider-design-2-3-light.png") no-repeat scroll 0 0 transparent;
    height: 336px;
    left: -8px;
    margin: -168px 0 0;
    top: 50%;
    width: 44px;
}
#featured .slider-wrapper .design-3 {
    background: url("../images/slider-design-2-3-light.png") no-repeat scroll 0 0 transparent;
    height: 336px;
    margin: -168px 0 0;
    right: -8px;
    top: 50%;
    width: 44px;
}
#featured .slider-wrapper .design-4 {
    background: url("../images/slider-design-4-light.png") no-repeat scroll 0 0 transparent;
    bottom: -43px;
    height: 145px;
    left: -104px;
    width: 1168px;
}
#featured .standard-slider-wrapper .flex-control-nav {
    bottom: 15px;
    height: 11px;
    left: 15px;
    position: absolute;
    width: 100%;
    z-index: 4;
}
#featured .standard-slider-wrapper .flex-control-nav li {
    float: left;
    padding: 2px;
}
#featured .standard-slider-wrapper .flex-control-nav li a {
    background: url("../images/colors/light/slider-nav.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 10px;
}
#featured .standard-slider-wrapper .flex-control-nav li a.active {
    background-position: -10px 0;
}
#featured .standard-slider-wrapper .flex-direction-nav {
    right: 15px;
    z-index: 4;
}
#featured .standard-slider .slide .content {
    position: static;
}
#featured .standard-slider .media-full .content {
    bottom: 10%;
    left: 2%;
    max-width: 80%;
    position: absolute;
}
#featured .media-full .slide-title span, #content .media-full .slide-title span {
    color: #FFFFFF;
    display: inline-block;
    font-size: 2.3em;
    line-height: 1.2em;
    margin: 0;
    padding: 0.25em;
}
#featured .media-full .slide-description span, #content .media-full .slide-description span {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #111111;
    display: inline-block;
    font-size: 1em;
    font-style: italic;
    line-height: 1.3em;
    margin: 0;
    padding: 0.5em;
}
#featured .media-full .slide-description p, #content .media-full .slide-description p {
    float: left;
    margin: 0;
}
#featured .media-full .slide-description .tb-button, #content .media-full .slide-description .tb-button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    display: inline-block;
    font-size: 1em;
    font-weight: 700;
    line-height: inherit;
    margin: 0;
    padding: 0 0 0 0.5em;
}
#featured .media-full .slide-description .tb-button span, #content .media-full .slide-description .tb-button span {
    background: none repeat scroll 0 0 transparent;
    font-style: normal;
    padding: 0;
}
#featured .media-full .slide-description .tb-button span:before, #content .media-full .slide-description .tb-button span:before {
    content: "»";
}
#featured .media-full .button, #content .media-full .button {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    font-weight: 700;
    padding: 2px 5px;
    text-decoration: none;
}
#featured .media-full .button:hover, #contetn .media-full .button:hover {
    background: none repeat scroll 0 0 #F2F2F2;
}
#featured .media-full .themeblvd-video-wrapper {
    max-height: 350px;
}
#featured .standard-slider .media-align-left .content-inner {
    padding: 10px 20px 10px 30px;
}
#featured .standard-slider .media-align-right .content-inner {
    padding: 10px 30px 10px 20px;
}
#featured .standard-slider .image-link, #content .standard-slider .image-link, #featured .carrousel-slider .image-link, #content .carrousel-slider .image-link {
    -moz-transform: rotate(-45deg);
    bottom: inherit;
    display: block;
    height: 75px;
    left: inherit;
    position: absolute;
    right: -37px;
    text-indent: -9999px;
    top: -37px;
    width: 75px;
}
#featured .standard-slider .image-link span, #content .standard-slider .image-link span, #featured .carrousel-slider .image-link span, #content .carrousel-slider .image-link span {
    -moz-transform: rotate(45deg);
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    left: 4px;
    position: absolute;
    top: 25px;
    width: 24px;
}
#featured .standard-slider .image-link:hover, #content .standard-slider .image-link:hover, #featured .carrousel-slider .image-link:hover, #content .carrousel-slider .image-link:hover {
    background-color: #B4B4B4;
}
#featured .standard-slider .external span, #content .standard-slider .external span, #featured .carrousel-slider .external span, #content .carrousel-slider .external span {
    background-image: url("../images/slider-external.png");
}
#featured .standard-slider .enlarge span, #content .standard-slider .enlarge span, #featured .carrousel-slider .enlarge span, #content .carrousel-slider .enlarge span {
    background-image: url("../images/slider-enlarge.png");
}
#featured .standard-slider .media-align-right .media, #content .standard-slider .media-align-right .media, #featured .standard-slider .media-align-left .media, #content .standard-slider .media-align-left .media {
    overflow: hidden;
    position: relative;
}
.carrousel-slider-wrapper .tb-loader {
    border-radius: 99px 99px 99px 99px;
    bottom: inherit;
    box-shadow: 0 1px 2px #BBBBBB;
    height: 50px;
    left: inherit;
    margin: -25px -25px 0 0;
    right: 50%;
    top: 50%;
    width: 50px;
    z-index: 999;
}
#main {
    background: url("../images/main-bg.png") repeat scroll 0 bottom #F4F4F4;
}
#main .main-inner {
    /*background: url("../images/main-shadow.png") repeat-x scroll 0 top transparent;*/
}
#main #breadcrumbs {
    font-size: 0.93em;
    padding: 5px;
}
#main #breadcrumbs a {
    border-bottom: 1px dotted #D1D1D1;
    color: #999999;
    margin: 0 4px;
    padding: 1px 0;
}
#main #breadcrumbs .current {
    padding: 0 4px;
}
#main #breadcrumbs .home-link {
    background-image: url("../images/home-666666.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none;
    display: inline-block;
    line-height: 100%;
    opacity: 0.7;
    text-indent: -9999px;
    width: 10px;
}
#main #breadcrumbs .home-link:hover {
    opacity: 1;
}
.widget {
    clear: both;
    margin: 0 0 0.75em;
}
.widget ul ul {
    margin-left: 1.5em;
}
.widget ul li a {
    border-bottom: 1px dotted #D1D1D1;
    color: inherit;
    font-family: inherit;
    font-style: normal;
    font-weight: 400;
    padding: 1px 0;
}
.widget a {
    font-family: Georgia,serif;
    font-style: italic;
    font-weight: 700;
    text-decoration: none;
}
.fixed-sidebar .widget-title {
    font-size: 1.25em;
    margin-bottom: 1em;
    margin-top: 0;
}
.fixed-sidebar .widget .widget-inner {
    padding: 1.5em;
}
.widget-area-collapsible .widget {
    margin-bottom: 0;
    padding: 5px;
    text-align: center;
}
.widget-area-collapsible img.alignleft, .widget-area-collapsible img.alignright, .widget-area-collapsible img.aligncenter {
    margin-bottom: 0;
    margin-top: 0;
}
.column .widget {
    margin: 0 0 2em;
}
.widget ul.tweets li.tweet {
    margin: 0 0 20px;
}
.widget ul.tweets li.tweet .tweet-text a {
    border: 0 none;
    font-family: Georgia,serif;
    font-style: italic;
    font-weight: 700;
    text-decoration: none;
}
.widget ul.tweets li .tweet-time {
    font-size: 0.9em;
    margin-top: 3px;
}
.widget ul.tweets li .tweet-time a {
    border: 0 none;
}
.widget ul.tweets li .tweet-time a:after {
    content: " ?";
}
#bottom {
    color: #888888;
    padding-bottom: 1em;
    /*border-top: 1px solid #D1D1D1;*/
}
#bottom #colophon {
}
#bottom .copyright {
    padding-top: 5px;
}
#bottom .footer_content {
    padding: 0 0 5px;
}
#footer_sub_content {
    margin: 2.5em 0;
}
#bottom .copyright p {
    font-size: 0.9em;
    line-height: 1.5em;
    margin: -1em;
    text-align: center;
}
#bottom .copyright span {
    padding: 0 1em;
}
div.wpcf7 .wpcf7-list-item input {
    width: auto;
}
.element .element .article-wrap, .element-post_list .article-wrap {
    background-color: transparent !important;
    background-image: none !important;
}
#content article .element-post_grid, #content article .element-post_grid .element-inner, #content .element .element-post_grid, #content .element .element-post_grid .element-inner, #featured article .element-post_grid .element-inner, #featured .element .element-post_grid, #featured .element .element-post_grid .element-inner {
    background-color: transparent;
    background-image: none;
    border: 0 none;
    padding: 0;
}
#content .element-headline {
    padding: 0 10px 5px;
}
.tb-tabs-framed .tab-content, .tb-tabs-framed .tab-nav ul li.active a, .tb-tabs-open .tab-content {
    background-color: #FFFFFF;
    color: #111111;
}
.tb-tabs-framed .tab-nav ul li.active a {
    border-bottom-color: #FFFFFF;
}
.tb-tabs-open .tab-content {
    border: 1px solid #D1D1D1;
}
.tb-tabs-open .tab-nav {
    margin-bottom: -1px;
}
.standard-slider-wrapper .slides-wrapper {
    background: none repeat scroll 0 0 transparent;
}
#content .element-slider-standard .slides, #content .element-post_grid_slider .slides, #content .element-post_list_slider .slides {
    border-bottom: 1px solid #D1D1D1;
}
#featured .element-post_list_slider .flexslider .slides, #featured .element-post_grid_slider .flexslider .slides {
    height: inherit;
}
.sidebar_right .element-slider-standard .themeblvd-video-wrapper, .sidebar_left .element-slider-standard .themeblvd-video-wrapper {
    max-height: 230px;
}
.double_sidebar .element-slider-stanard .themeblvd-video-wrapper {
    max-height: 215px;
}
.double_sidebar_left .element-slider-standard .themeblvd-video-wrapper, .double_sidebar_right .element-slider-standard .themeblvd-video-wrapper {
    max-height: 163px;
}
.element-post_list .article-wrap, .element-post_list_slider .article-wrap, .element-post_grid .post_grid .article-wrap, .element-post_grid_slider .post_grid .article-wrap {
    background: none repeat scroll 0 0 transparent;
    margin: 0 0 30px;
    padding: 0;
}
.element-post_grid .post_grid .article-wrap, .element-post_grid_slider .post_grid .article-wrap {
    background: none repeat scroll 0 0 transparent;
    margin: 0 0 20px;
    padding: 0;
}
.element-post_list .article-wrap article, .element-post_list_slider .article-wrap article, .element-post_grid .post_grid .article-wrap article, .element-post_grid_slider .post_grid .article-wrap article {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 0;
}
.element-post_grid .post_grid .featured-image, .element-post_grid_slider .post_grid .featured-image {
    border: 1px solid #D1D1D1;
    padding: 4px;
}
.element-post_list .entry-title, .element-post_list_slider .entry-title {
    font-size: 1.7em;
    margin-bottom: 0.15em;
    margin-top: 0;
}
.element-post_list .entry-meta, .element-post_list_slider .entry-meta {
    border: 0 none;
    padding: 0;
}
.element-post_list .tags, .element-post_list_slider .tags {
    float: left;
    margin: 5px 0 0;
}
.element-post_list .post_list .read-more, .element-post_list_slider .post_list .read-more {
    float: right;
    position: static;
}
.lead-link {
    color: #111111;
    font-weight: 700;
}
.lead-link:hover {
    color: #999999;
}
.element-post_grid .lead-link {
    margin-top: 0;
}
#top #branding .content {
    max-width: 980px;
}
.alignnone, a img.alignnone, .wp-caption.alignnone, .wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter, .aligncenter {
    display: block;
    margin: 5px auto;
}
.alignright, a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft, a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
#bottom ul ul, #bottom ol ol, #bottom ul ol, #bottom ol ul, #comments li, #top ul ul, #top ol ol, #top ul ol, #top ol ul {
    margin-bottom: 0;
}
#bottom dt, #bottom strong, #top dt, #top strong, .tb-tabs-open .tab-nav ul li a {
    font-weight: 700;
}
#bottom dd, #top dd, img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 1.625em;
}
.featured-image-wrapper, #comments .comment-body .comment-meta, .footer-below .widget-area-collapsible .widget {
    margin-bottom: 10px;
}
.featured-image-wrapper img, #featured .standard-slider .tb-loader, div.wpcf7 .wpcf7-list-item {
    display: block;
}
.pagination ul, #comments ol, .widget ul {
    list-style: none outside none;
    margin: 0;
}
#bottom textarea, #top textarea, #commentform textarea, div.wpcf7 textarea {
    width: 98%;
}
#bottom input[type="submit"]:hover, #top input[type="submit"]:hover, div.pp_default .pp_description {
    color: #111111;
}
#bottom input[type="submit"], #top input[type="submit"] {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
#bottom input[type="submit"]:hover, #top input[type="submit"]:hover {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
.post_list_paginated .read-more, .element-post_list_paginated .read-more {
    float: right;
    font-weight: 700;
}
.post_grid .article-wrap article, #featured .element-post_grid_slider .post_grid {
    padding: 10px;
}
#comments .commentlist, .divider-dashed, .divider-solid, .divider-shadow {
    margin-bottom: 20px;
}
#comments .comment-body .says, #featured .slider-wrapper .media span.enlarge, #content .slider-wrapper .media span.enlarge, #featured .element-post_list_slider .slider-wrapper .design-2, #featured .element-post_list_slider .slider-wrapper .design-3, #featured .element-post_grid_slider .slider-wrapper .design-2, #featured .element-post_grid_slider .slider-wrapper .design-3 {
    display: none;
}
.comment-form-wrapper .comment-form-inner, .element-content .element-inner, .element-post_grid .element-inner, .element-post_list .element-inner, #content .element-columns .element-inner, #content .element-slogan .element-inner, #content .element-tweet .element-inner, #content .element-post_list .element-inner, #content .element-post_grid_slider .post_grid, #content .element-post_list_slider .post_list, .tb-tabs-open .tab-content, #featured .element-post_list_slider .post_list {
    padding: 25px;
}
#commentform input, div.wpcf7 input, div.wpcf7 select {
    margin-right: 10px;
    width: 40%;
}
#top, #bottom, #bottom .copyright span {
    background: url("../images/main-bg.png") repeat scroll 0 bottom #F4F4F4;
}
#featured .standard-slider, .widget div.wpcf7 input, .widget div.wpcf7 select {
    width: inherit;
}
.widget ul li, .element-headline h1, .element-headline h2, .element-headline h3, .element-headline h4, .element-headline h5, .element-headline h6 {
    margin: 0 0 5px;
}
#content .element .element .element-inner, .divider-dashed, .divider-solid, .tb-tabs-framed .tab-nav ul li a, .tb-tabs-framed .tab-content, .element .element-post_grid .post_grid .featured-image, .element .element-post_grid_slider .post_grid .featured-image {
    border-color: #D1D1D1;
}
.element-headline p, .element-post_list .article-wrap:last-of-type, .element-post_list_slider .article-wrap:last-of-type {
    margin: 0;
}
.tb-button, input[type=submit] { /*background: #4d4d4d url(../images/elements/button-shade.png) 0 0 repeat-x;*/ border: 5px solid #eeeeee; -moz-border-radius: 25px; -webkit-border-radius: 25px; border-radius: 25px; color:#f8f8f8; display: inline-block; font-size:15px; font-weight:bold; line-height: 15px; margin: 5px 0 5px 0; padding: 10px 30px; text-decoration: none!important; }
.tb-button:hover, input[type=submit]:hover { color: #ffffff; cursor: pointer; background: #dfdfdf url("https://www.malibal.com/content/themes/main/framework/frontend/assets/images/elements/button-shade.png") 0 0 repeat-x; /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; filter: alpha(opacity=95); -moz-opacity: 0.95; -khtml-opacity: 0.95; opacity: 0.95;*/}
.tb-button::-moz-focus-inner { border:0; padding:0; }
.tb-button-small { line-height:1em; font-size:12px; padding:8px 15px; }
.tb-button-large { line-height:1em; font-size:18px; padding:15px 40px; }
input[type=submit] { cursor:pointer; width:auto !important; }

.red {
     background-color: #E12023 !important;
     border: 5px solid #BE2121 !important;
     text-shadow: 0px 0px 3px #555 !important;
     color: #ffffff !important;
}

.default, input[type=submit] {
    background-color: #F5F5F5;
    border: 5px solid #EEEEEE;
    color: #666666;
}
.default:hover, input[type=submit]:hover {
    background-color: #F5F5F5;
    border: 5px solid #EEEEEE;
    color: #888888;
}
.redtext {color:#E12023;}